Novell Home

My Favorites

Close

Please to see your favorites.

Mozilla 5 is not supported when logging into GroupWise 2012 WebAccess with IE11

This document (7006771) is provided subject to the disclaimer at the end of this document.

Environment

Novell GroupWise 2012
Internet Explorer 11

Situation

When trying to log into WebAccess from Internet Explorer 11, this error is presented:

Mozilla 5 is not supported.
Please use Mozilla Firefox, Google Chrome, Apple Safari, or Internet Explorer 8 or newer to access GroupWise WebAccess.
Use WebAccess basic interface

If Internet Explorer 11 is set to Compatibility mode, this error is returned:

Compatibility View detected
Internet Explorer currently is running in Compatibility View.
Compatibility View is not supported by GroupWise WebAccess.  To turn off Compatibility View, click Tools, then click Compatibility View Settings.  In the "Websites you've added" box, select the GroupWise WebAccess site, then click Remove.
Use WebAccess basic interface.


Resolution

While Internet Explorer 11 is not yet officially supported with GroupWise 2012 WebAccess SP2, there is an FTF (Field Test File) available if requested from Novell Technical Services.  The fix is included in builds later than build 113383. 

It is likely but not guaranteed that this fix will be included in GW 2012 SP3 when it is released.

 Firefox or Chrome is still a valid workaround  for accessing WebAccess on machines where IE 11 is installed.

Disclaimer

This Support Knowledgebase provides a valuable tool for NetIQ/Novell/SUSE customers and parties interested in our products and solutions to acquire information, ideas and learn from one another. Materials are provided for informational, personal or non-commercial use within your organization and are presented "AS IS" WITHOUT WARRANTY OF ANY KIND.

  • Document ID:7006771
  • Creation Date:24-OCT-13
  • Modified Date:11-DEC-13
    • NovellGroupWise

Did this document solve your problem? Provide Feedback